Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
openHome player installation on Pi
26-12-2017, 12:16 PM
Post: #1
openHome player installation on Pi
Hello,
I have dependencies problems in trying to install the player (sorry in French):
openhome-player dépend de libgnutls-deb0-28 (>= 3.3.8-6+deb8u3) ; cependant :
Le paquet libgnutls-deb0-28 n'est pas installé.
openhome-player dépend de libdbusmenu-gtk3-4 (>= 12.10.2-1) ; cependant :
Le paquet libdbusmenu-gtk3-4 n'est pas installé.
...and so on (there are 15 dependency problems, stating that the packets are not installed).
Trying to install the headless version brings same kinds of problems (but with less packets).
Raspian is up-to-date : Linux raspberrypi 4.9.70-v7+ #1068 SMP Mon Dec 18 22:12:55 GMT 2017 armv7l GNU/Linux
Does anyone could bring me some help ?
Thanks,
John
Find all posts by this user
13-01-2018, 01:13 PM
Post: #2
RE: openHome player installation on Pi
I have the same issue
Find all posts by this user
17-01-2018, 08:00 PM
Post: #3
RE: openHome player installation on Pi
FWIW, a clean install is working for me on a Pi3 with Raspbian/Jessie...

pi@raspberrypi:~ $ cat /etc/debian_version
8.0
pi@raspberrypi:~ $ uname -a
Linux raspberrypi 4.9.35-v7+ #1014 SMP Fri Jun 30 14:47:43 BST 2017 armv7l GNU/Linux

If you have kernel 4.9.70 then it's likely you're on the more recent Rasbian 9 "stretch" distribution.

The requirements (listed at the bottom of http://openhome.org/pages/use/downloads/pi.html ) do suggest "Jessie"
Find all posts by this user


Forum Jump: